@import './src/app/styles/vars';

.PhotoCard {
  width: 100%;

  &__Img {
    min-height: 150px;
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 16px;
  }

  &__Link {
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    font-family: $ff-m;
    margin-top: auto;
    border-bottom: 1px solid rgba($accent, .2);

    &:hover {
      border-color: rgba($accent-hover, .8);
    }
  }
}
